[Overview][Resource strings][Constants][Types][Procedures and functions][Index] | Reference for unit 'unicodedata' (#rtl)

# lessthan(TUInt24Rec,TUInt24Rec):Boolean

Check whether a TUInt24Rec value is less than another TUInt24Rec value

## Declaration

Source position: unicodedata.pas line 257

`class operator TUInt24Rec.lessthan(TUInt24Rec,TUInt24Rec):Boolean(`
`a: TUInt24Rec;`
`b: TUInt24Rec`
`):Boolean;`

## Arguments

`a` |  | First TUInt24Rec to compare
`b` |  | Second TUInt24Rec to compare

## Function result

True if a is less than b

## Description

The comparison is done by comparing the bytes byte0, byte1 and byte2.